get
/{tenantId}/v1/credit-reports/{creditReportId}Get credit report
Requires Authentication
Credit Reports
Returns a specific credit report
Path Parameters
| Name | Type | Description |
|---|---|---|
tenantIdrequired | string (uuid) | Tenant UUID |
creditReportIdrequired | string (uuid) | Credit report UUID |
Responses
Credit report details
Response Bodyapplication/json
idstring
providersarray
string[]externalReferencestring
sessionIdstring
billingSessionIdstring
isTestboolean
searchTypestring
titlestring
firstNamestring
middleNamestring
lastNamestring
dateOfBirthstring (date)
emailAddressstring (email)
mobileNumberstring
ipAddressstring
genderstring
addressesarray
AddressResponseDto[]AddressResponseDto
statusstring
errorMessagestring
createdAtstring (date-time)
completedAtstring (date-time)
creditReportunknown
urlstring
- Callback URL for verificationCode Examples
curl -X GET 'https://api-next.checkio.co.uk/{tenantId}/v1/credit-reports/{creditReportId}' \
-H 'Authorization: Bearer {token}'